Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FiestaOnline", "FiestaOnline.csproj", "{511A0760-DEFC-41C6-B8BD-F4DA83F6371E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{511A0760-DEFC-41C6-B8BD-F4DA83F6371E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{511A0760-DEFC-41C6-B8BD-F4DA83F6371E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{511A0760-DEFC-41C6-B8BD-F4DA83F6371E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{511A0760-DEFC-41C6-B8BD-F4DA83F6371E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61E12882-88CA-4D66-B78D-9DC5DE2EDADC}
	EndGlobalSection
EndGlobal
